<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="最多置顶数">10</data>
	<data id="1" type="text" size="20" title="分类列表每页数">20</data>
	<data id="2" type="text" size="20" title="分类列表标题长度">60</data>
	<data id="3" type="text" size="20" title="列表简介字符长度">200</data>
	<data id="4" type="text" size="20" title="分类模式(1=启用父分类模板)">1</data>
	<data id="5" type="text" size="20" title="一级分类数(不限制请填“0”)">100</data>
	<data id="6" type="text" size="20" title="是否显示置顶主题(0=否，1=是)">1</data>
	<data id="7" type="text" size="20" title="列表缩略图大小,请用“|”分开高*宽">100|120</data>
	<data id="8" type="text" size="20" title="软件列表日期格式">yyyy-MM-dd</data>
	<data id="9" type="text" size="40" title="软件列表标题信息">- 免费软件下载,汉化补丁,绿色版,共享软件</data>
	<data id="10" type="text" size="20" title="下载页面模式">1</data>
	<data id="11" type="text" size="20" title="下载页面日期格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="12" type="text" size="20" title="没有程序主页时显示">Home Page</data>
	<data id="13" type="text" size="20" title="显示程序主页代码">&lt;a href="{$homepage}" target="_blank"&gt;Home Page&lt;/a&gt;</data>
	<data id="14" type="text" size="20" title="没有联系方式时显示">暂无联系方式</data>
	<data id="15" type="text" size="20" title="软件作者不详">作者不详</data>
	<data id="16" type="text" size="20" title="默认解压密码">本站默认解压密码：www.newasp.net</data>
	<data id="17" type="text" size="20" title="暂无注册网址">暂无注册网址</data>
	<data id="18" type="text" size="20" title="软件缩略图大小,请用“|”分开高*宽">150|180</data>
	<data id="19" type="text" size="20" title="软件预览图大小,请用“|”分开高*宽">300|400</data>
	<data id="20" type="text" size="20" title="没有软件缩略图时显示的信息">&lt;script language="javascript" src="{$installdir}js/softimg.js"&gt;&lt;/script&gt;</data>
	<data id="21" type="text" size="20" title="没有预览图片时显示的代码">&lt;img alt="没有预览图片" src="{$installdir}skins/icons/viewimg.gif" border="0" /&gt;</data>
	<data id="22" type="text" size="20" title="查看预览图片时显示的代码">&lt;a alt="点击查看预览图片" href="{$previewurl}" target="_blank"&gt;&lt;img src="{$installdir}skins/icons/viewimg.gif" border="0" /&gt;&lt;/a&gt;</data>
	<data id="23" type="text" size="20" title="没有下载地址显示">此软件暂不提供下载</data>
	<data id="24" type="text" size="20" title="是否新开下载页面(0=否，1=是)">0</data>
	<data id="25" type="text" size="60" title="插件认证说明">尊敬的用户，此软件经过我们检查，是无病毒软件，请放心使用。</data>
	<data id="26" type="text" size="60" title="插件认证说明一">尊敬的用户，此软件经过我们检查，是无插件软件，请放心使用。</data>
	<data id="27" type="text" size="60" title="插件认证说明二">尊敬的用户，此软件捆绑有插件，是选项安装，请在安装的时候注意选择是否同时安装捆绑的插件。</data>
	<data id="28" type="text" size="60" title="插件认证说明三">尊敬的用户，经本站接到举报后核实，个别杀毒安全软件报毒，有可能是误报，但我们不能确定。请下载后自行判断和检测。</data>
	<data id="29" type="text" size="60" title="插件认证说明四">尊敬的用户，此软件捆绑有插件，无选择安装，请小心下载安装。</data>
	<data id="30" type="text" size="60" title="插件认证说明五">尊敬的用户，此软件经过我们检查有病毒。请不要下载安装。</data>
	<data id="31" type="text" size="60" title="插件认证说明六">尊敬的用户，此软件没有经过我们检查插件，请在安装的时候注意每一步选择。</data>
	<data id="32" type="text" size="60" title="插件认证说明七">此软件暂停下载</data>
	<data id="33" type="text" size="60" title="会员软件提示信息">&lt;div class="membersoft"&gt;本软件是会员软件,如果你是会员，&lt;a href="{$installdir}users/login.asp"&gt;请登陆&lt;/a&gt;。如果不是会员&lt;a href="{$installdir}users/reg.asp"&gt;请注册&lt;/a&gt;。&lt;/div&gt;</data>
	<data id="34" type="text" size="20" title="没有Tags时显示的信息"></data>
	<data id="35" type="text" size="20" title="Tags相关代码">&lt;a href="{$link}" target="_blank"&gt;{$tagname}&lt;/a&gt;&amp;nbsp;&amp;nbsp;</data>
	<data id="36" type="text" size="20" title="Tags分页数">30</data>
	<data id="37" type="text" size="20" title="Tags页面时间格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="38" type="text" size="20" title="Tags页面标题">标签云集</data>
	<data id="39" type="text" size="20" title="最近更新页面标题">最近更新</data>
	<data id="40" type="text" size="20" title="推荐软件页面标题">推荐软件</data>
	<data id="41" type="text" size="20" title="热门软件页面标题">热门软件</data>
	<data id="42" type="text" size="20" title="字母检索页面标题">字母检索</data>
	<data id="43" type="text" size="20" title="软件类型页面标题">软件类型</data>
	<data id="44" type="text" size="20" title="最多列表数">300</data>
	<data id="45" type="text" size="20" title="预留设置">0</data>
	<data id="46" type="text" size="20" title="预留设置">0</data>
</xml>
